Повышение привилегий в Openfire

Дата публикации:
01.06.2007
Всего просмотров:
1141
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Openfire 3.3.x
Wildfire 2.2.x (now known as Openfire)
Уязвимые версии:
Wildfire 2.2.x (в данный момент Openfire)
Openfire версии до 3.3.1.

Описание:
Уязвимость позволяет удаленному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за ошибки во встроенной административной консоли (порт 9999). Злоумышленник может загрузить злонамеренный код и повысить свои привилегии на системе.

URL производителя: www.igniterealtime.org

Решение: Установите последнюю версию с сайта производителя.

или введите имя

CAPTCHA